Bug 1998112 - Networking issue with vSphere clusters running HW14 and later
Summary: Networking issue with vSphere clusters running HW14 and later
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Machine Config Operator
Version: 4.7
Hardware: x86_64
OS: Linux
urgent
urgent
Target Milestone: ---
: 4.7.z
Assignee: Jaime Caamaño Ruiz
QA Contact: Rio Liu
URL:
Whiteboard: EmergencyRequest UpdateRecommendation...
Depends On: 1998106
Blocks: 1987166
TreeView+ depends on / blocked
 
Reported: 2021-08-26 12:45 UTC by Scott Dodson
Modified: 2021-09-07 04:19 UTC (History)
47 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1998106
Environment:
Last Closed: 2021-09-01 18:24:07 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift machine-config-operator pull 2738 0 None None None 2021-08-31 04:55:49 UTC
Red Hat Product Errata RHSA-2021:3262 0 None None None 2021-09-01 18:24:17 UTC

Description Scott Dodson 2021-08-26 12:45:15 UTC
+++ This bug was initially created as a clone of Bug #1998106 +++

+++ This bug was initially created as a clone of Bug #1987108 +++

I've truncated the description here as it exceeded the 65k character limit, please see Bug 1987108 for more details on the issue. In 4.7 this regression was introduced in 4.7.24.

Comment 7 errata-xmlrpc 2021-09-01 18:24:07 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Important: OpenShift Container Platform 4.7.28 security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:3262


Note You need to log in before you can comment on or make changes to this bug.